html, body {
        height: 100%;
        width: 832px;
        margin-left: auto;
        margin-right: auto;
}

body {
        font-family: Copperplate, "Copperplate Gothic Light", Papyrus, fantasy;
        background-color: rgb(17, 16, 0);
        height: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
        box-shadow: 0px 00px 80px rgb(29, 27, 0);
}

#body {
        position: relative;
        width: 832px;
        height: 100%;
        background-color: black;
        color: rgb(255, 254, 245);
}

#header {
        position: fixed;
        z-index: 999;
        top: 0;
        width: 832px;
        height: 60px;
        background-color: black;
}

#header-content {
        padding: 30px;
}

#banner {
        position: relative;
        top: 60px;
        height: 448px;
        background-image: url("../img/background.jpg");
        background-repeat: no-repeat;
}

#banner-content {
        position: absolute;
        bottom: 0px;
        width: 832px;
        text-align: center;
}

#main {
        position: relative;
        top: 60px;
        width: 832px;
        height: auto;
        background-color: black;
}

#main-content {
        padding: 30px;
        padding-top: 60px;
        padding-bottom: 60px;
}

#form {
        position: fixed;
        bottom: 100px;
        z-index: 997;
        width: 832px;
        background-color: black;
}

#footer {
        position: fixed;
        z-index: 998;
        background-color: black;
        bottom: 10px;
        width: 832px;
        height: 100px;
        font-size: 0.7em;
}

#footer-content {
        padding: 30px;
}

a {
        font-size: 1.2em;
        color: gold;
        text-decoration: none;
}

form {
        padding: 30px;
}

h1 {
        color: gold;
        font-size: 2em;
}

p {
        color: rgb(255, 254, 245);
        font-size: 1.2em;
}

label {
        color: gold;
        font-size: 1em;
}

input[type="text"] {
        font-family: Copperplate, "Copperplate Gothic Light", Papyrus, fantasy;
        font-size: 1.2em;
        width: 400px;
        padding: 10px;
        color: black;
        background-color: white;
        border-color: gold;
        border-width: 2px;
        box-shadow: 0px 0px 20px gold;
}

button {
        font-family: Copperplate, "Copperplate Gothic Light", Papyrus, fantasy;
        font-size: 1.2em;
        padding: 10px;
        color: gold;
        background-color: rgb(31, 65, 0);
        border-color: gold;
        border-width: 2px;
        box-shadow: inset 0 0 10px black;
}